Subject: Re: Telnet takes minutes
From: "Bruce Dobrin" <[email-masked]>
To: "James Garrison" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 9 Aug 2002 14:21:17 -0700

Thanks for the quick response.

Those particular machines (1.3.12) are all on different segments from each
other,  with different os's (NT,XP, and 2K). But I have tried from other
machines on both the same and different segments,  same result,  and from
different telnet clients (SGI,  Linux, NT, Cygwin...)  it seems consistant.
I even telneted to "localhost" and to the machine name and ip from
itself....  same result.  I assume reverse DNS is configured as it works (I
didn't know it was configurable)..   as a side note,  rsh/rlogin works like
a champ....

Thanks
Bruce Dobrin

----- Original Message -----
From: "James Garrison" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, August 09, 2002 1:02 PM
Subject: Re: Telnet takes minutes

> Bruce Dobrin wrote:
> > Hi,  I noticed that telneting to 1.3.12 version of cygwin takes a very
long
> > time (minutes) to return a login prompt.  I have this happening on all
three
> > of my 1.3.12 boxes but none of my 1.3.10 or before boxes..
> >
> > Is there something different I need to set up?
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >
>
> Long delays are usually caused because the telnet server is
> trying to reverse DNS lookup or do an AUTH query on the
> client, and is getting no response.  Are the 1.3.12 servers
> on the same network as the 1.3.10 servers?  Where is (are)
> the telnet client(s)?  Is reverse DNS configured for the
> 1.3.12 servers?
>
>
> --
> James Garrison                                Athens Group, Inc.
> mailto:[email-masked]                    5608 Parkcrest Dr
> http://www.athensgroup.com                    Austin, TX 78731
> PGP: RSA=0x92E90A3B DH/DSS=0x498D331C         (512) 345-0600 x150
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/